# Generated by Django 3.0 on 2019-12-12 12:28

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Plak',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('city', models.CharField(max_length=50)),
                ('state', models.CharField(max_length=50)),
                ('number', models.PositiveIntegerField()),
                ('word', models.CharField(blank=True, max_length=1, null=True)),
            ],
        ),
    ]
